/* LAYOUT*/

	/*body tags*/
	body { overflow-y: scroll;}
	body { padding: 0; height:100%;}
	.page_margins { margin: 0 auto;-moz-box-shadow:0px 0px 0px #333333;-webkit-box-shadow:0px 0px 0px #333333;box-shadow:0px 0px 0px #333333; }
	
	/*Layout Properties*/
	.page_margins { width: 1000px;}
	.page { padding: 0px; }
	#page{ background: url(../images/equalizer.png) repeat-y 50% 0;}
	#page_noLine{ background: url(../images/equalizer_noLine.png) repeat-y 50% 0;}
	#header {position: relative;height: 100px;}
	#navigation {position: relative;height: 50px;}
	#area_below_navigation {position: relative;  height:auto !important; min-height:100%;}
	#breadcrumbs_navigation2_main {position:relative;float: left;  width: 760px; height:auto; }
	#breadcrumbs_bar {position: relative; float: left; height: 50px; width: 760px; background:#fff;}
	#buzzword_column {position: relative; float: right; width: 240px; height:auto !important; min-height:100%;}
	
	
	/*header*/
	#logo {float: left; width: 760px; height: 100px; background: #66C;}
	#logo_pos {padding: 30px 0px 0px 20px;}
	#header_right {float: left; width: 240px; height: 100px; background: #336;}
	#header_right_pos {padding: 10px 0px 0px 10px;}
	#header_right_bottom_pos {position: absolute; bottom: 1px; right: 183px;}
	/*navigation*/
	#nav1 {position:relative; float: left; width: 190px; height: 50px; background: #339;}
	#nav2 {position:relative;float: left;width: 190px; height: 50px; background: #339; }
	#nav3 {position:relative;float: left; width: 190px; height: 50px; background: #339;}
	#nav4 {position:relative;float: left; width: 190px; height: 50px; background:#6C6;}
	#search {position:relative;float: left; width: 240px; height: 50px; background: #339; }
	#nav1_pos { position: absolute; bottom: 5px; left: 10px;}
	#nav2_pos { position: absolute; bottom: 5px; left: 10px; }
	#nav3_pos { position: absolute; bottom: 5px; left: 10px; }
	#nav4_pos { position: absolute; bottom: 5px; left: 10px; }
	#searchfield_pos { position: absolute; bottom: 10px; left: 10px;} 
	#submit_pos { float: right; padding-top: 16px; padding-right: 14px;} 

	
	
	/*breadcrumbs_bar*/
	#breadcrumbs {position:relative; float: left; height: 50px; width: 580px;}
	#breadcrumbs_pos {padding-left: 10px; padding-top: 18px;}
	#pdf {position:relative; float: left; height: 50px; width: 110px;}
	#pdf_pos {padding-top: 18px; }
	#print {position:relative; float: left; height: 50px; width: 70px;}
	#print_pos { padding-top: 18px; }
	/*buzzword column*/
	#buzzword {position:relative;float: right; width: 240px; height:auto !important; min-height:100%;}
	#buzzword_pos {padding-left: 10px; padding-top: 18px; height:auto !important; min-height:100%;}
	/*navigation2*/
	#navigation2 {position:relative; float: left; width: 190px; height: 100%;}
	#navigation2_pos {padding-left: 10px;}
	/*main*/
	#main {position:relative;float: left; width:auto; height:auto !important; min-height:100%;}
	#main_pos {padding-left: 10px; padding-right: 10px; height:auto !important; min-height:100%;}


	#right {position:relative;float: left; height:130px; width:270px; }
	#right_partner {position:absolute;bottom: 0px; width:270px; }
	#left {position:relative;float: left; width:270px;}
	#hr {position:relative;float: left; width:530px;}


    div.main_content p {margin-bottom: 10px;}
	div.main_content br {margin-bottom: 10px;}
 /*fonts*/
 	.navigation{
    font:100% normal, Arial, sans-serif;
    font-size:15px;
	font-weight: bold;
	line-height: 20px;
    color:#fff;}
	.header_right{
    font:100% normal, Arial, sans-serif;
    font-size:15px;
	font-weight: bold;
	line-height: 28px;
    color:#fff;}
	.f100{
    font:100% normal, Arial, sans-serif;
    font-size:1em;
	font-weight: bold;
	line-height: 20px;
    color:#fff;
	text-decoration:none;
	}
	.f125{
    font:100% normal, Arial, sans-serif;
    font-size:1.25em;
	font-weight: bold;
	line-height: 25px;
    color:#fff;
	text-decoration:none;
	}
	.f150{
	font: 100% normal, Arial, sans-serif;
    font-size:1.5em;
	font-weight: bold;
	line-height: 30px;
    color:#fff;
	text-decoration:none;
	}
	.breadcrumbs{
	font:100% normal, Arial, sans-serif;
    font-size:13px;
	line-height: 20px;
    color:#999;}
	.breadcrumbs_active{
	font: 100% normal, Arial, sans-serif;
    font-size:13px;
	font-weight: bold;
	line-height: 20px;
    color:#000;}
	.buzzword{
	font: 100% normal, Times New Roman, sans-serif;
    font-size:13px;
	line-height: 20px;
    color:#000;}
	.buzzword_header{
	font: 100% normal, Times New Roman, sans-serif;
    font-size:15px;
	font-weight: bold;
	line-height: 20px;
    color:#000;}
	.navigation2{
    font:100% normal, Arial, sans-serif;
    font-size: 13px;
	font-weight: bold;
	line-height: 30px;
    color:#666;}
	.main_content{
    font:100% normal, Times New Roman, sans-serif;
    font-size: 14px;
	line-height: 18px;
    color:#000;
	}

	.title{
    font:100% normal, Times New Roman, sans-serif;
    font-size: 14px;
	font-weight:bold;
	line-height: 22px;
    color:#000;
	text-decoration:none;}
	
	.pdf{
	display:none;}

	.partner{
	margin-left: 50px;
	}
	.main_content_buzzword{
	background: url(../images/bullet.png) no-repeat;
	background-position: left;
	padding-left: 10px;
    font:100% normal, Times New Roman, sans-serif;
    font-size: 14px;
	font-weight:bold;
    color:#000;}
	
	h1{
	font:100% normal, Times New Roman, sans-serif;
	font-weight:bold;
    margin:0.5em 0 0.5em 0;
	}
	h2{
	font:100% normal, Times New Roman, sans-serif;
	font-weight:bold;
    margin:0 0 0.5em 0;
	}
	h3{
	font:100% normal, Times New Roman, sans-serif;
	font-weight:bold;
	/*display:inline-table;*/
	margin:1em 0 0 0;
	}
	
	h1{
    font-size: 24px;
	line-height: 24px;
    color:#000;}
	h2{
    font-size: 22px;
	line-height: 22px;
    color:#000;}
	h3{
    font-size: 14px;
	line-height: 16px;
    color:#339;}
	
	hr{
	color:#666666;
	height:1px;
	margin-top: 10px;}
	
	
	
	.subheader{
	font:100% normal, Times New Roman, sans-serif;
	font-weight:bold;
    margin:0 0 0 0;
	font-size: 14px;
	line-height: 16px;
    color:#000;
	}
	
	/*links*/
	a.buzzword:link, a.buzzword:visited, a.buzzword:active, 
	a.main_content:link, a.main_content:visited, a.main_content:active, 
	a.header_right:link, a.header_right:visited, a.header_right:active, 
	a.navigation:link, a.navigation:visited, a.navigation:active, 
	a.navigation2:link, a.navigation2:visited, a.navigation2:active,
	a.breadcrumbs:link, a.breadcrumbs:visited, a.breadcrumbs:active,  a.title:link, a.title:active, a.title:visited { text-decoration:    
	none; } 
		
	a.main_content:hover, a.header_right:hover, a.buzzword:hover, a.navigation2:hover, a.navigation:hover,  a.breadcrumbs:hover, 
	a.title:hover { text-decoration: underline; } 
		
	a.searchlink:hover,	a.searchlink:link, a.searchlink:visited, a.searchlink:active {
		 color:#3333CC;
		 text-decoration: underline; 
		 font-size: 14px;
		 font: 100% normal,Times New Roman, sans-serif;
	 } 
	a.excercise_header:LINK{
		color:#000;
		padding-left:0px;
		font-weight:bold;
		text-decoration:none;
	}
	a.excercise_header:VISITED {
		color:#666;
		text-decoration:none;
	}
	a.excercise_header:HOVER {
		text-decoration:underline;
	}
	 
	 
	a.internal-link, a.external-link, a.external-link-new-window, a.mail{ 	
		background: url(../images/bullet.png) no-repeat;
		background-position: left;
		padding-left: 10px;
		font:100% normal, Times New Roman, sans-serif;
		font-size: 14px;
		/*font-weight:bold;*/
		color:#000;
	}

		

/* styles from indexedsearch */

	.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
	.tx-indexedsearch .tx-indexedsearch-res { margin: 0 0 0 0; }
    .tx-indexedsearch-redMarkup { color:#6C6; }
	.tx-indexedsearch-res .title a:link { font:100% normal, Times New Roman, sans-serif;  font-size: 14px;font-weight:bold;	line-height: 
	22px; color:#000; text-decoration: none;}
	.tx-indexedsearch-res .title a:hover {text-decoration: underline;}
	.tx-indexedsearch-res .title a:visited{color:#666;}
	.tx-indexedsearch-res a:link { font:"Times New Roman", Times, serif;  font-size: 14px;font-weight:bold;	line-height: 
	22px; color:#000; text-decoration: none;}
	.tx-indexedsearch-res a:hover {text-decoration: underline;}
	.tx-indexedsearch-res a:visited{color:#666;}
	
	.browsebox {text-align:center;}
	.browsebox a:link{font:100% normal, Times New Roman, sans-serif;  font-size: 14px; line-height: 22px;  color:#000; text-decoration: 
	underline; font-weight:normal;	padding-left:2px;}
	.browsebox .act a:link{font:100% normal, Times New Roman, sans-serif;  font-size: 14px; line-height: 22px;  color:#6C6; 
	text-decoration: none; font-weight:bold; padding-left:2px;}
	.browsebox a:visited {font:100% normal, Times New Roman, sans-serif;  font-size: 14px; line-height: 22px;  color:#000; text-decoration
	: underline; font-weight:normal;	padding-left:2px;}
	.browsebox .act a:visited{font:100% normal, Times New Roman, sans-serif;  font-size: 14px; line-height: 22px;  color:#6C6; 
	text-decoration: none; font-weight:normal; padding-left:2px;}
	
	
/* Filter ALL*/

    #ex_list{
	 	margin-top:15px;
		margin-left:3px;
	}
	.filter_content{
		font:100% normal, Times New Roman, sans-serif;
		font-size: 14px;
		line-height: 16px;
		color:#000;
		}
	div.filter_content br {
		margin-bottom: 0px;
		}
	.filter_submit {
		height:25px;
		width: 60px;
	}
	.filter_reset_submit {
		height:25px;
		width: 120px;
	}
	
/* Filter for subcategories single*/

	#filter_single{
		background:#ccc;
		height:170px;
	}
	#filter_single_pos{
		position:absolute;
		background-color:#ccc;
		margin-top:10px;
		margin-left:10px;
		width:530px;
		height:150px;
	}
	#box_single{
		position:relative; 
		float:left; 
		background-color:#fff;  
		overflow:auto;
		padding-left:5px;
		height:115px; 
		width:277px;
		z-index:1;
	}

	#chosen_single_pos{
		position:relative; 
		float:left; 
		margin-left:10px;
	}
	#chosen_single{
		background-color:#ccc;
		border:none;
		color:#000;
		height:145px;
		width:237px;
		overflow:auto;
		font-weight:bold;
	}
	#submitbutton_single_pos{
		position:relative;
		float:left;
		padding-top:135px;
		padding-left:10px;
	}


/* Filter for subcategories multi*/

	#filter_multi{
		background:#ccc;
		height:530px;
	}

	#box_chosen_S_pos , #box_chosen_G_pos, #box_chosen_K_pos, #box_chosen_U_pos {
		background: url(../images/filter_buzzwords.png) no-repeat;
		position:absolute;
		margin-top:10px;
		margin-left:8px;
		width:532px;
	}
	#box_chosen_G_pos{
		background: url(../images/filter_subject.png) no-repeat;
		margin-top:135px;
	}
	#box_chosen_K_pos{
		background: url(../images/filter_competence.png) no-repeat;
		margin-top:252px;
	}
	#box_chosen_U_pos{
		background: url(../images/filter_instructionlength.png) no-repeat;
		margin-top:373px;
	}	
	
	#box_multi_S, #box_multi_G, #box_multi_K, #box_multi_U {
		position:relative;
		float:left;
		background-color:#fff;  
		overflow:auto;
		height:95px; 
		width:275px;
		z-index:1;
		margin-top:16px;
		margin-left:4px;
		margin-bottom:4px;
	}
	#chosen_multi_S, #chosen_multi_G, #chosen_multi_K, #chosen_multi_U {
		position:relative;
		float:right;
		background-color:#ccc;
		height:95px;
		width:235px;
		overflow:auto;
		font-weight:bold;
		z-index:1;
		margin-top:16px;
		margin-bottom:4px;
		margin-right:4px;
	}

	#submitbutton_multi_pos{
		position:relative;
		float:left;
		padding-top:498px;
		padding-left:10px;
	}
	
	#filter_header_multi{
		text-align:center;
		font-weight:bold;
		font-size:16px;
	}


/*seite unterrichtsdauer */
	#filter_instructionlength {
		background:#ccc;
		height:30px;
	}
	#filter_instructionlength_pos {
		position:absolute;
		margin-top:5px;
		margin-left:5px;
	}
/*searchsite */
    #searchsite {
		background:#ccc;
		height:40px;
		width:740px;
	}
	#searchsite_searchfield_pos {
		position:absolute;
		margin-top:8px;
		margin-left:10px;
	}
	#searchsite_submit_pos {
		position:absolute;
		margin-top:8px;
		margin-left:170px;
	}


/* searchfield rechts oben */	
	.searchfield {
	height:22px;
	width:150px;
	font-size:15px;
	font-family:Arial, sans-serif;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* IE hack*/
	behavior: url(PIE.html); 
	position:relative;
	border:none;
	}

/* searchfiled searchsite */	
	.searchfield2 {
	height:22px;
	width:150px;
	font-size:15px;
	font-family:Arial, sans-serif;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	/* IE hack*/
	behavior: url(PIE.html); 
	position:relative;
	border:none;
	}
	
	.submit_searchfield {	
	height:24px;
	width: 60px;
	}
	.submit_searchfield_border {
	height:26px;
	width: 62px;
	}
	
	
/*----------------------------------------------------------------------------------------------------tt_news------------------------------------------------------------------------------------------------*/

/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer{
	clear:right;
	height:1px;
	border:1px solid #F9FFE5;

}




/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	padding:0px;
	margin-bottom:0px;

}


.news-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	height: auto !important;
	padding:3px;
	margin:0px;
	}

.news-list-container H3 {
	margin-bottom: 0px;
	padding: 0px;

}

.news-list-container H3 A:LINK{
	color:#000;
	padding-left:0px;
	text-decoration:none;
}
.news-list-container H3 A:VISITED {
    color:#666;
	text-decoration:none;
}
.news-list-container H3 A:HOVER {
    text-decoration:underline;
}

.news-list-container P {
	padding-left:0px;
}


.news-list-morelink,.news-list-category {
	font-size:9px;
	margin-left:3px;
	color:#000;
	
}
.news-list-morelink  {
	margin-bottom:0px;
}
/*
.news-list-browse {
	text-align: center;
}
*/


	/*---------------------------------  tt_news Page-Browser ---------------------------------
.tx-ttnews-browsebox {
	margin:3px;
	border:1px solid #666;
	padding:3px;
	background-color:#F9FFE5;
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #BBE53A;
	border:1px solid #666;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}

*/
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:0px;
	margin-bottom:10px;
}

.news-single-item a:link {
	background: url(../images/bullet.png) no-repeat;
	background-position: left;
	padding-left: 10px;
	font:100% normal, Times New Roman, sans-serif;
	font-size: 14px;
	/*font-weight:bold;*/
	color:#000;
}
.news-single-item a:visited {
	background: url(../images/bullet.png) no-repeat;
	background-position: left;
	padding-left: 10px;
	font:100% normal, Times New Roman, sans-serif;
	font-size: 14px;
	/*font-weight:bold;*/
	color:#000;
}


	/*--------------------------------- tt_news HEADER LIST ---------------------------------*/
.news-header-list-container {
    padding: 0px;
	margin-top: 8px;
	margin-left:5px;
	color:#000;

}

.news-header-list-container A:LINK {
	color:#000;
	padding-left:0px;
	text-decoration:none;
}
.news-header-list-container A:VISITED {
    color:#666;
	text-decoration:none;
}
.news-header-list-container A:HOVER {
   text-decoration:underline;
}



/*----------------------------------gallery---------------------------------*/
 
 /************************
 * SINGLE view 
 ************************/  
.tx-chgallery-pi1 .bigimg {
	text-align:center;
}
 
/************************
 * CATEGORY view 
 ************************/  
.tx-chgallery-pi1 .chgallery-list {
 	padding:0;
	margin:5px 10px;
 	list-style:none;
 	border:1px solid #D2DCE4;
 	border-bottom:0;
}

/* LIST element */
.tx-chgallery-pi1 .chgallery-list li {
	padding:5px;
	border-bottom:1px solid #D2DCE4;	
}

.tx-chgallery-pi1 .chgallery-list .itemodd { background:#E7EDF1; }
.tx-chgallery-pi1 .chgallery-list .itemodd .img img { border:1px solid #ececec; }
.tx-chgallery-pi1 .chgallery-list .itemeven { background:#f4f4f4; }
.tx-chgallery-pi1 .chgallery-list .itemeven .img img { border:1px solid #E7EDF1; }

.tx-chgallery-pi1 .chgallery-list .title a {
	font-weight:bold;
}
 
.tx-chgallery-pi1 .chgallery-list .img {
	float:left;
	width:120px;
	padding-left:2px;
}


.tx-chgallery-pi1 .chgallery-list .text {
	float:left;
	width:400px;
}

.tx-chgallery-pi1 .chgallery-list .clr { clear:both; }
 
/************************
 * GALLERY view 
 ************************/  

/* Directory browser */
.tx-chgallery-pi1 .info {
	margin:5px 10px 15px 10px;
	padding:3px 6px;
 	border:1px solid #D2DCE4;
 	background:#E7EDF1;
}

.tx-chgallery-pi1 .info .position {
	float:right;
	font-size:35px;
	font-style: italic;
	font-family:Georgia;
	color:#b8c9d6;
	margin-right:5px;
}

.tx-chgallery-pi1 .info .position span {
	font-size:20px;
}

.tx-chgallery-pi1 .info span {
	font-weight:bold;
}

/* Pagebrowser */
.tx-chgallery-pi1 .pagebrowser {
	border-top:1px solid #dde1e4;
	border-bottom:1px solid #dde1e4;
	padding:3px 0;	
	margin:2px 0;
}

.tx-chgallery-pi1 .pagebrowser .prev {
	width:20%;
	float:left;
}

.tx-chgallery-pi1 .pagebrowser .text {
	width:60%;
	float:left;
	text-align:center;
}

.tx-chgallery-pi1 .pagebrowser .next {
	width:20%;
	float:right;
	text-align:right;
}

.tx-chgallery-pi1 .clr { clear:both; }

/* GALLERY single element */
.tx-chgallery-pi1 .single {
	background:#f3f4f6;
	float:left; 
	padding:3px 1px 2px 1px;
	margin:5px ;
}

.tx-chgallery-pi1 .single .img {
	width:160px;
	height:126px;
	/*background:url(gfx/bg.gif) no-repeat;*/
	line-height:126px;
	position:relative;
}

.tx-chgallery-pi1 .act .img {
	/*background:url(gfx/bgact.gif) no-repeat;*/
}

.tx-chgallery-pi1 .single .img .align {
	width:160px;
	height:126px;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	display:block;
	margin-top:-53px;
	margin-left:-80px;
}

.tx-chgallery-pi1 .single .img img {

}

.tx-chgallery-pi1 .single span {
	display:block;
	margin:1px 5px;
	width:148px;
	min-height:20px;
	border:1px solid #f3f4f6;
	text-align:center;
}

.tx-chgallery-pi1 .single span  small {
	font-size:10px;
}

* html .tx-chgallery-pi1 .single span {
	height:20px; 
}

/* small version */
.tx-chgallery-pi1 .singlesmall img{
	float:left; 
	padding:0 1px 2px 1px;
	margin:0 5px ;
}

/* Settings for ajax mode */
.tx-chgallery-pi1 .hide {
	display:none;
}

.tx-chgallery-pi1 #chgalleryimg {
	padding:0 20px;
}

/* Ajax loading icon  */
.tx-chgallery-pi1 #chajax {
	background:#fff url(gfx/ajaxloading.html) no-repeat center center;
	position:absolute;
	height:490px;
	width:550px;
	z-index:999;
	margin:10px 0 0 10px
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}


/*
 * accord */
#chgallery-list {
	border:1px solid #D2DCE4;
	border-top:0;
}

.tx-chgallery-pi1 .chgallery-title {
	padding:5px 10px;
	cursor:pointer;
	font-weight:bold;
	border-top:1px solid #D2DCE4;
}
.tx-chgallery-pi1 .chgallery-content {

}
.tx-chgallery-pi1 .chgallery-content2 {
	border-top:1px solid #eee;
	padding:10px 5px;
}